function y = range(x)
%RANGE  The range is the difference between the maximum and minimum values. 
%   Y = RANGE(X) calculates the range of the input.
%   For matrices RANGE(X) is a vector containing the range for each column.

%   Copyright (c) 1993-96 by The MathWorks, Inc.
%   $Revision: 2.3 $  $Date: 1996/02/13 23:33:30 $

y = max(x) - min(x);
